@import url('https://fonts.googleapis.com/css?family=Cormorant:300,600i|Lato:400,400i,700,700i|Oswald:300,500');

/* MAIN */
body,p,div,span,table,td {font-family: 'Lato', sans-serif;}


/* TEXT */
p,td,li,div{font: 15px  'Lato', sans-serif;line-height: 150%;color:#333333;font-weight:400;}
h4{font: 18px  'Lato', sans-serif;line-height: 160%;color:#333333;font-weight:400;}
h3{font: 20px  'Lato', sans-serif;line-height: 160%;color:#333333;font-weight:400;}
h2{font-family:  'Lato', sans-serif;font-size: 22px;font-weight:400;line-height:160%;color:#333333;}
h1{font-family:'Cormorant', serif;font-size: 48px;color:#333333;text-align:left;font-weight:300;margin: 0px 0px 20px 0px;position: relative;} 

a{color: #01b159;text-decoration: none;}
a:hover{color: #787878;text-decoration: none;}
strong{font-weight:700;}

.wc-page-content ul {margin-top: -10px;margin-bottom:0px;}





/* FOOTER */
.footer-body p, .footer-body div{ font-family: 'Lato', sans-serif; font-size: 15px; line-height:170%;font-weight: 400;color:#ffffff;}
.footer-body a {color:#ffffff;}
.footer-body a:hover{opacity: 0.8;filter: alpha(opacity=80);}
.footer-powered{font-size:14px !important;}





/* WELCOME */
.w-tagline{font-family:'Cormorant', serif; font-size: 60px; color: #ffffff; text-align: center;line-height:120%; font-weight: 600; text-shadow: 1px 1px rgba(0,0,0,0.75); font-style: italic; }
.sm-text p{font: 16px  'Lato', sans-serif;line-height: 180%;color:#333333;font-weight:400;text-align:left;text-transform:none;margin-bottom:0px;}
.sm-text h1{font-family:'Cormorant', serif;font-size: 42px;text-transform:uppercase;color:#333333;text-align:left;font-weight:400;margin: 0px;position: relative;}

.sm-table div{color:#ffffff;text-align:center;}
.sm-title{ font-family:'Oswald', sans-serif; font-size: 36px;text-transform: uppercase;color:#ffffff; font-weight:500;letter-spacing: .3em; }
.sm-tag{ font: italic 600 30px 'Cormorant', serif; color: #ffffff;margin-bottom:35px; }
.sm-link{font-family:'lato', sans-serif; font-size: 18px;text-transform: uppercase;color:#ffffff; font-weight:700;letter-spacing: .1em;padding:15px 0px;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;display:inline; }
.sm-link a{color:#ffffff;}
.sm-link a:hover{opacity: 0.6;filter: alpha(opacity=60);}

.sc-title{font-family:'Oswald', sans-serif; font-size: 36px;text-transform: uppercase;font-weight:300;text-align:left;}
.sc-footer{font-family:'Oswald', sans-serif; font-size: 24px;text-transform: uppercase;font-weight:300;text-align:right;}

/* NEWS */

.news-title {color:#01b159 !important;font-weight:700;font-size:18px !important;}
.media-body h6 {display: none;}
.sc-body .news-title {font-family:'Oswald', sans-serif; font-size: 18px !important;text-transform: uppercase;font-weight:500;color:#333333 !important;}


/* LOGIN */
.header-memberbox-inner, .header-memberbox-inner p,.header-memberbox-inner div,.header-memberbox-inner a:hover,.header-memberbox-inner a{ font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 14px; line-height: 24px; font-weight: 300;}
.member-login {font-size: 16px !important;font-weight:500 !important;}
.login-info, .welcome{ float: right; }





/* SUBMENU */
.submenutitle {display: none;}
.SNavBar {font-family:'Oswald', sans-serif;line-height: 120%;font-size:16px;font-weight:300;text-decoration: none;display: block;padding: 7px 30px 7px 0px;text-align:right;}
a.SNavBar{}
a.SNavBar:hover{}


/* MENU */

.navbar{min-height:14px;}

.navbar-default, .navbar-default li, .navbar-default, .navbar-default li a,.navbar-default, .navbar-default li a:hover{font-family:'Oswald', sans-serif !important;}


.navbar .navbar-collapse {text-align: center;}
.navbar-collapse.sticky {text-align: center;}

.navbar.navbar-default a, .navbar.navbar-default a:hover{padding:0px 10px;}

.navbar-default a,.navbar-default a:hover { background:none !important; border-right:1px solid #f3f3f3;font-size: 16px; text-decoration: none; text-transform: uppercase;  height:18px;vertical-align: middle; }

.navbar-default .navbar-nav li:last-child a, .navbar-default .navbar-nav li:last-child a:hover {border:0px solid #ffffff !important;}

.navbar-default a{color: #ffffff !important;font-weight:500 !important;}
.navbar-default a:hover{color: #f3f3f3 !important;font-weight:500 !important;}

.dropdown-menu {background: url(/images/design/menu.png) repeat;}
.dropdown-menu a, .dropdown-menu a:hover {border:0px solid #ffffff !important;text-transform: none !important;font-size:16px !important;}
.dropdown-menu a{color: #333333 !important;font-weight:300 !important;}
.dropdown-menu a:hover{color: #787878 !important;font-weight:300 !important;}


/* Changes to styles for media widths  */

@media (max-width: 1500px) {
.sm-text h1{font-size:36px;}
.sm-text p{font-size: 14px;}
}

@media (max-width: 1300px) {
.sm-text h1{font-size:24px;}
}

@media (max-width: 1100px) {
.w-tagline{font-size:48px;}
}

@media (max-width: 900px) {

}

@media (min-width: 768px) {
.navbar-nav > li > a, .navbar-nav > li > a:hover {padding-top: 0px !important; padding-bottom: 5px !important;}
}

@media (max-width: 767px) {
h1{font-size:42px;}

.header-memberbox-inner, .header-memberbox-inner p,.header-memberbox-inner div,.header-memberbox-inner a:hover,.header-memberbox-inner a{font-size: 13px;line-height:14px;font-weight:300; }
.member-login {font-size: 16px !important;}

/* MENU */
.navbar-header {padding-right:10px;}
.navbar-header.sticky {-webkit-transition: all 0.5s ease;transition: all 0.8s ease;}

.navbar-default a,.navbar-default a:hover {background:none !important;border:0px solid #ffffff;}

.navbar-default a{color: #333333 !important;font-weight:300 !important;text-transform: none !important;font-size:16px !important;}
.navbar-default a:hover{color: #787878 !important;font-weight:300 !important;text-transform: none !important;font-size:16px !important;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {background: url(/images/design/menu.png) repeat;line-height:18px;}

.navbar-toggle {right: 5px;float:right;}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background: transparent;opacity: 0.8;filter: alpha(opacity=80);}
	
.navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;height:3px;width:30px;}



.navbar .navbar-collapse {padding: 0px 10px 0px 0px;margin-top: -35px;}

}


@media (max-width: 600px) {
h1{font-size:36px;}
.w-tagline{font-size:42px;}
}

@media (max-width: 560px) {

}

@media (max-width: 500px) {

}

@media (max-width: 480px) {
.welcome{display:none;width:0px;}
.w-tagline{font-size:36px;}
.sm-title{font-size: 30px;letter-spacing: .15em; }
.sm-tag{ font-size:24px; margin-bottom:25px;}
.sm-link{font-size: 15px;padding:10px;letter-spacing: .05em;}

.subscribe_form td{ white-space: normal !important; }
}

@media (max-width: 400px) {
.footer-powered{font-size:14px;}	

}
 
